@charset "UTF-8";
.section-top {
  padding-top: 20px;
}
.section-top h1 {
  font-weight: normal;
  line-height: 1.4;
  text-align: center;
  color: #796a56;
  font-size: 15px;
}
@media screen and (max-width: 480px) {
  .section-top h1 {
    font-size: 0.875rem;
  }
}
.section-top h1 span {
  font-family: "Noto Serif JP", serif;
  font-size: 32px;
}
@media screen and (max-width: 480px) {
  .section-top h1 span {
    font-size: 1.5rem;
  }
}
.section-top .box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  text-align: center;
}
.section-stone {
  padding: 50px 0;
}
.section-stone h2 {
  text-align: center;
}
.section-stone .box {
  max-width: 800px;
  margin: 40px auto 0;
}
.section-stone-power {
  padding: 20px 0;
}
.section-stone-power h2 {
  font-family: "Noto Serif JP", serif;
  font-size: 32px;
  font-weight: normal;
  color: #796a56;
  text-align: center;
}
.section-stone-power .txt-1 {
  margin-top: 10px;
  text-align: center;
}
.section-stone-power .box {
  display: grid;
  grid-template-columns: 1fr 348px;
  width: 100%;
  max-width: 700px;
  margin: 40px auto 0;
}
@media screen and (max-width: 768px) {
  .section-stone-power .box {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, auto);
  }
}
.section-stone-power .box .col-txt {
  display: flex;
  justify-content: center;
}
.section-stone-power .box .col-txt li {
  position: relative;
  margin: 0.4em 0;
  padding-left: 2em;
  font-size: 18px;
  line-height: 1.2;
}
.section-stone-power .box .col-txt li::before {
  content: "〇";
  position: absolute;
  top: 0;
  left: 0;
}
.section-stone-power .box .col-img {
  text-align: center;
}
@media screen and (max-width: 480px) {
  .section-stone-power .box .col-img img {
    width: 56vw;
  }
}
.section-salt {
  padding: 60px 0 20px;
}
.section-salt h2 {
  text-align: center;
}
.section-salt .box {
  display: grid;
  grid-template-columns: 1fr 377px;
  gap: 20px;
  width: 100%;
  max-width: 700px;
  margin: 40px auto 0;
}
@media screen and (max-width: 768px) {
  .section-salt .box {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, auto);
  }
}
.section-salt .box .col-txt {
  display: flex;
  justify-content: flex-end;
}
@media screen and (max-width: 768px) {
  .section-salt .box .col-txt {
    justify-content: center;
  }
}
.section-salt .box .col-txt h3 {
  font-size: 20px;
  line-height: 1.2;
}
.section-salt .box .col-txt .txt-1 {
  margin-top: 20px;
  font-size: 18px;
}
.section-salt .box .col-img {
  text-align: center;
}
.section-salt-hikanetsu {
  padding: 40px 0 20px;
}
.section-salt-hikanetsu h2 {
  font-family: "Noto Serif JP", serif;
  font-size: 32px;
  font-weight: normal;
  color: #796a56;
  text-align: center;
}
.section-salt-hikanetsu .box-1 {
  width: 100%;
  max-width: 850px;
  margin: 30px auto 0;
}
.section-salt-hikanetsu .box-2 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  width: 100%;
  max-width: 720px;
  margin: 30px auto 0;
}
@media screen and (max-width: 768px) {
  .section-salt-hikanetsu .box-2 {
    grid-template-columns: repeat(2, 1fr);
    max-width: 360px;
  }
}
.section-salt-hikanetsu .box-2 .col {
  position: relative;
  display: flex;
  justify-content: center;
  background-color: #eccdc0;
  border-radius: 50%;
  padding: 20px 0;
  aspect-ratio: 1/1;
}
.section-salt-hikanetsu .box-2 .col__inner {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(2, 1fr);
}
.section-salt-hikanetsu .box-2 .col .img {
  display: flex;
  justify-content: center;
  align-items: center;
}
.section-salt-hikanetsu .box-2 .col .txt {
  padding-left: 5px;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.2;
}
.section-salt-hikanetsu .box-2 .col::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -15px;
  z-index: 1;
  transform: translateY(-50%);
  background-color: #dbdcdc;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  width: 40px;
  height: 43px;
}
.section-salt-hikanetsu .box-2 .col:first-child::before {
  display: none;
}
.section-salt-hikanetsu .box-3 {
  display: grid;
  grid-auto-flow: row;
  gap: 20px;
  width: 100%;
  max-width: 750px;
  margin: 50px auto 0;
}
.section-salt-hikanetsu .box-3 .row h3 {
  display: inline-block;
  background-color: #dbdcdc;
  border-radius: 30px;
  padding: 5px 30px;
  font-size: 16px;
  font-weight: bold;
}
.section-salt-hikanetsu .box-3 .row .txt {
  margin-top: 5px;
  padding-left: 40px;
}
.section-salt-ingredient {
  padding: 40px 0 20px;
}
.section-salt-ingredient h2 {
  font-family: "Noto Serif JP", serif;
  font-size: 32px;
  font-weight: normal;
  color: #796a56;
  text-align: center;
}
.section-salt-ingredient .box .txt-1 {
  text-align: center;
}
.section-salt-ingredient .box .row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  width: 100%;
  max-width: 600px;
  margin: 30px auto;
}
@media screen and (max-width: 480px) {
  .section-salt-ingredient .box .row {
    grid-template-columns: 1fr;
    gap: 0;
  }
}
.section-salt-ingredient .box .row .col {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 480px) {
  .section-salt-ingredient .box .row .col table {
    width: 260px;
  }
}
.section-salt-ingredient .box .row .col th,
.section-salt-ingredient .box .row .col td {
  text-align: left;
}
.section-salt-ingredient .box .row .col th {
  padding-right: 20px;
  font-weight: bold;
}
@media screen and (max-width: 480px) {
  .section-salt-ingredient .box .row .col th {
    width: 160px;
  }
}
.section-salt-ingredient .box .row .col td {
  padding-left: 20px;
}
.section-salt-ingredient .box .row-2 {
  margin-top: 80px;
}
.section-salt-ingredient .box .row-2 h3 {
  font-family: "Noto Serif JP", serif;
  font-size: 23px;
  font-weight: normal;
  color: #796a56;
  text-align: center;
}
.section-salt-eat {
  padding: 40px 0 20px;
}
.section-salt-eat h2 {
  font-family: "Noto Serif JP", serif;
  font-size: 32px;
  font-weight: normal;
  color: #796a56;
  text-align: center;
}
.section-salt-eat .box-1 {
  display: grid;
  grid-template-columns: 256px 1fr;
  gap: 30px;
  align-items: center;
  width: 100%;
  max-width: 700px;
  margin: 20px auto 0;
}
@media screen and (max-width: 768px) {
  .section-salt-eat .box-1 {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, auto);
  }
}
.section-salt-eat .box-1 .col-img {
  text-align: center;
}
.section-salt-eat .box-1 .col-txt h3 {
  font-size: 20px;
  font-weight: bold;
}
.section-salt-eat .box-1 .col-txt .txt {
  margin-top: 10px;
}
.section-salt-eat .box-2 {
  width: 100%;
  max-width: 700px;
  margin: 40px auto 0;
}
.section-salt-eat .box-2 .txt-1 span {
  text-decoration: underline;
  text-decoration-color: #fff000;
  text-decoration-thickness: 3px;
}
.section-item {
  padding: 40px 0 20px;
}
.section-item__box {
  background: url("/assets/img/megumi/item-img01.jpg") no-repeat center center;
  background-size: cover;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  max-width: 445px;
  margin: 0 auto;
  padding: 10px;
  box-shadow: 2px 2px 3px 1px #8b8a8a;
}
.section-item__txt {
  position: relative;
  padding-bottom: 80px;
}
@media screen and (max-width: 768px) {
  .section-item__txt {
    padding-bottom: 0;
  }
}
.section-item__txt h2 {
  font-size: 21px;
  font-weight: 900;
  color: #fff;
}
.section-item__txt h2 span {
  font-size: 10px;
  padding-left: 10px;
}
.section-item__txt .txt01 {
  padding-left: 10px;
  font-size: 12px;
  font-weight: bold;
  line-height: 0.8;
  color: #fff;
  text-align: center;
  margin-bottom: 30px;
}
@media screen and (max-width: 480px) {
  .section-item__txt .txt01 {
    font-size: 1rem;
  }
}
.section-item__txt .link01 {
  position: absolute;
  left: 0;
  bottom: 0px;
}
@media screen and (max-width: 768px) {
  .section-item__txt .link01 {
    position: relative;
    margin-top: 20px;
  }
}
.section-item__txt .link01 a {
  display: inline-block;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 30px;
  box-shadow: 2px 2px 3px 1px #8b8a8a, inset 1px 1px 3px #fff;
  padding: 5px;
  font-weight: bold;
  font-size: 10px;
}
